/*-----Dr Edric Castillo CastleSmiles----*/



/*--------BasicStructure--------*/


body {
font-family: Verdana;
font-size: 12px;
width: 1044px;
margin: 0px auto;
background: #00aec6 url(../common_imgs/bg01.jpg) repeat-x;
}



.main {
width: 1044px;
min-height: 900px;
float: left;
overflow: visible;
}



/*--------Content Section Properties for Inside Pages Full Width--------*/

.content {
width: 1034px;
min-height: 600px;
float: left;
overflow: visible;
background: url(../common_imgs/bgContent01.png);
}



/*--------copy writeup container all pages--------*/


.copyHeading {
width: 100%;
font-weight: bold;
float: left;
margin: 0px 0px 10px 0px;
}


.writeup {
width: 85%;
font-family: Verdana;
font-size: 13px;
float: left;
margin: 20px 0px 10px 50px;
}




alt {
font-family: Verdana;
font-size: 15px;
color: #000000;
font-weight: normal;
}


img {
border: 0;
}


.justfy {
text-align: justify;
}


.reg {
font-size: 9px;
}



.hdrFrame {
width: 1024px;
height: 334px;
overflow: hidden;
margin: 0px 0px 0px 10px;
background: #ffffff url(../common_imgs/headerCastle01.jpg) no-repeat;
}


.burst {
width: 147px;
height: 90px;
float: right;
margin: 245px 30px 0px 0px;
}


.svcsTab {
width: 1044px;
height: 56px;
float: left;
background: url(../common_imgs/svcsRibbonRed01.png) no-repeat;
}


.svcsLinksFrame {
width: 530px;
height: 20px;
float: right;
margin: 8px 15px 0px 0px;
}


.svcsGallFrame {
width: 1024px;
height: 134px;
float: left;
margin: 0px 10px 0px 10px;
}


.blueRibbon {
width: 460px;
height: 62px;
float: left;
font-family: Trebuchet MS;
font-size: 28px;
font-weight: normal;
color: #ffffff;
margin-top: 20px;
padding: 5px 0px 0px 40px;
background: url(../common_imgs/ribbonBlue01.png) no-repeat;
}
 




/*--------HOME PAGE: Copy Texts--------*/


.copyHome {
width: 85%;
font-family: Verdana;
font-size: 13px;
float: left;
margin: 20px 0px 10px 50px;
}



/*--------HOME PAGE: Must See Philippines - 2 Col Layout--------*/


.homeContSectn {
width: 1034px;
min-height: 500px;
float: left;
margin: 0px 0px 0px 0px;
overflow: visible;
background: url(../common_imgs/bgContHme01.png);
}


.homeLftCol {
width: 694px;
float: left;
margin: 0px 0px 0px 0px;
overflow: visible;
background: url(../common_imgs/.png);
}


.homeRtCol {
width: 340px;
min-height: 500px;
float: right;
overflow: visible;
}


/*---MustSee Home Page: Contents---*/

.mustSeeCol {
width: 340px;
min-height: 400px;
float: right;
background: #efeeee url(../common_imgs/mustSeeBG01.png) no-repeat;
}


.mustSee_Title {
width: 255px;
height: 32px;
margin: 35px auto 0px auto;
}


.mustSee_AccentPic {
width: 285px;
height: 226px;
margin: 10px auto 0px auto;
}


.mustSee_Copy {
width: 275px;
height: 200px;
text-align: justify;
line-height: 18px;
margin: 20px 0px 50px 30px;
}



/*--------MEET DR CASTILLO PAGE--------*/

.hdrMeetDr {
width: 1024px;
height: 334px;
overflow: hidden;
margin: 0px 0px 0px 10px;
background: #ffffff url(../common_imgs/header_wdPic.jpg) no-repeat;
}







/*--------SERVICES PAGE--------*/




.accentSvcs {
margin: 0px 0px 0px 30px; /*---left side padding for accent image----*/
}



/*---for slideshow gallery of services accent image---*/

.svcsGallery {
width: 313px;
height: 228px;
float: right;
}






/*---------MUST SEE PHILIPPINES PAGE---------*/


.titleBlue01 {
font-size: 24px;
font-weight: normal;
color: #0e5396;
margin: 30px 0px 15px 0px;
}



.mustSeeAccent {
width: 353px;
height: 253px;
float: right;
margin: 0px 0px 15px 20px;
}




/*--------CONTACT LOCATION PAGE--------*/


.mapBox {
width: 521px;
height: 389px;
position: absolute;
top: 645px;
right: 150px;
}





/*--------FOOTER--------*/

.footerFrame {
width: 1024px;
height: 200px; 
float: left;
margin: 0px 0px 0px 10px;
}







li {
list-style-type: disc;
}






















/*---------ContactUs_OnlineForm_Properties---------*/

/*-----EmailForms----*/

.formCol {
font-family: Trebuchet MS;
width: 80%;
overflow: visible;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: auto;
}


/*---ContactUsPage_FormsProperties---*/

label {
float: left;
width: 160px;
font-family: Trebuchet MS;
font-size: 13px;
font-weight: normal;
line-height: 13px;
text-align: right;
margin: 3px 8px 0 0;
}


input, textarea {
font-family: Trebuchet MS;
font-size: 12px;
height: 15px;
width: 180px;
margin-bottom: 15px;
padding-bottom: 5px;
border: 1px solid #666666;
}


select {
font-size: 12px;
height: 20px;
width: 180px;
margin-bottom: 12px;
border: 1px solid #335382;
}


textarea {
width: 250px;
height: 150px;
}


.addressCol {
width : 200px;
float : right;
overflow : visible;
background : #47a9bb;
}


.boxes {
width : 1em;
border : none;
margin : 3px 0 8px 0;
}

.radio {
width : 14px;
height : 14px;
border : none;
margin : 4px 0 0 0;
}

.radioLabel {
float: left;
width: 50px;
font-size: 11px;
font-weight: normal;
text-align: left;
margin: 0 0 0 0;
}


#submitbutton {
width: 80px;
height: 25px;
font-family: Trebuchet MS;
font-size: 13px;
color: #ffffff;
margin: 0 0 0 0;
padding: 2px 0 3px 0;
line-height: 15px;
border: 0 solid;
background: #C93B27;
margin-left: 168px;
}


#resetbutton {
width: 80px;
height: 25px;
font-family: Trebuchet MS;
font-size: 13px;
color: #ffffff;
margin: 0 0 0 8px;
padding: 2px 0 3px 0;
border: 0 solid;
background: #C93B27;
}


br {
clear: left;
}


.msgBox {
width: 250px;
height: 200px;
font-family: Verdana;
font-size: 11px;
line-height: 12px;
color: #000000;
background-color: #ffffff;
padding: 1px;
border: 1px solid #666666;
margin-top: 4px 0 4px 0;
}



/*-----textLinks_Generic------*/


.pageLink01 {
font-size: 13px;
font-weight: bold;
color: #000000;
text-decoration: underline;
}

A.pageLink01:link {
text-decoration: underline;
}

A.pageLink01:visited {
color: #000000;
text-decoration: underline;
}

A.pageLink01:hover {
color: #0079bd;
text-decoration: none;
}

A.txLink01:active {
color: #000000;
text-decoration: underline;
}



/*----ReadMore_TextLinks----*/


.readMore {
float: left;
color: #C80000;
font-size: 11px;
text-align: left;
text-decoration: underline;
margin: 0px 0px 20px 0px;
}


A.readMore:link {
font-weight: bold;
}

A.readMore:visited {
font-weight: normal;
color: #C80000;
}

A.readMore:hover {
font-weight: bold;
color: #C80000;
text-decoration: none;
}

A.readMore:active {
font-weight: bold;
color: #C80000;
}





/*-----BackToTop------*/


.top {
font-weight: bold;
line-height: 11px;
color: #C80000;
text-align: left;
text-decoration: none;
margin: 20px 0px 20px 0px;
}

A.top:link {
text-decoration: none;
}

A.top:visited {
color: #C80000;
text-decoration: none;
}

A.top:hover {
color: #C80000;
text-decoration: underline;
}

A.top:active {
color: #C80000;
text-decoration: none;
}









